
table#timetable {
	border-width: 2px;
	border-spacing: 2px;
	border-style: outset;
	border-color: black;
	border-collapse: separate;
	background-color: white;
}
table#timetable th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
		-moz-border-radius: ;
}
table#timetable td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
		-moz-border-radius: ;

}

.bjj {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: yellow;
	-moz-border-radius: ;
}

.mmaskills {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: limegreen;
	-moz-border-radius: ;
}	


.mmaconditioning {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: maroon;
	-moz-border-radius: ;
}	
.thaiboxing {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: red;
	-moz-border-radius: ;
}

.nogi {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: navy;
	-moz-border-radius: ;
}

.kids {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: orange;
	-moz-border-radius: ;
}

.wrestling {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: fuchsia;
	-moz-border-radius: ;
}

.privates {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: fuchsia;
	-moz-border-radius: ;
}

.arnis {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: blue;
	-moz-border-radius: ;
}

.wrestling {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: lawngreen;
	-moz-border-radius: ;
}

td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:18px;
	color: black;
}

a {
	text-decoration: underline;
	color:#6B70BD;
}

A:Hover  {
	color : #9EA3DE;
	text-decoration : underline;
}

H3 {
	color: #3D429E;
	font-weight: bold;
	font-size : 24px;
	font-family:Tahoma;
}


H2 {
	color: #3D429E;
	font-weight: bold;
	font-size : 20px;
	font-family:Tahoma;
}

H1 {
	color: #0813E9;
	font-weight: bold;
	font-size : 18px;
	font-family:Tahoma;
}

.blue {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:16px;
	color: blue;	
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: black;
	-moz-border-radius: ;
}


.green {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:16px;
	color: green;	
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: black;
	-moz-border-radius: ;
}

.white {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:16px;
	color: white;	
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: black;
	-moz-border-radius: ;
}

.purple {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:16px;
	color: purple;	
	border-width: 0px;
	padding: 0px;
	border-style: inset;
	border-color: gray;
	background-color: black;
	-moz-border-radius: ;
	
	
	
table {
	border-width: 2px;
	border-spacing: 2px;
	border-style: outset;
	border-color: white;
	border-collapse: separate;
	background-color: white;
}
